Bug 42697 - Slow swipe - System.InvalidOperationException: Sequence contains more than one element
Summary: Slow swipe - System.InvalidOperationException: Sequence contains more than on...
Status: VERIFIED FIXED
Alias: None
Product: Forms
Classification: Xamarin
Component: Forms (show other bugs)
Version: 2.3.0
Hardware: Other Linux
: --- normal
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2016-07-20 19:26 UTC by Hitin
Modified: 2016-09-21 10:50 UTC (History)
3 users (show)

Tags: CarouselView
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
VERIFIED FIXED

Description Hitin 2016-07-20 19:26:17 UTC
When I do a slow swipe and release the slide in the middle with half of both the slides in screen, I get this error.

Debug Log:

07-19 13:45:17.860 I/dalvikvm( 6526): android.runtime.JavaProxyThrowable: System.InvalidOperationException: Sequence contains more than one element
07-19 13:45:17.860 I/dalvikvm( 6526): at System.Linq.Enumerable.SingleTSource [0x0008e] in /Users/builder/data/lanes/3415/7db2aac3/source/mono/external/referencesource/System.Core/System/Linq/Enumerable.cs:1050
07-19 13:45:17.860 I/dalvikvm( 6526): at Xamarin.Forms.Platform.CarouselViewRenderer.b__8_2 () [0x00011] in :0
07-19 13:45:17.860 I/dalvikvm( 6526): at Xamarin.Forms.Platform.CarouselViewRenderer+OnScrollListener.OnScrollStateChanged (Android.Support.V7.Widget.RecyclerView recyclerView, Int32 newState) [0x0003d] in :0
07-19 13:45:17.860 I/dalvikvm( 6526): at Android.Support.V7.Widget.RecyclerView+OnScrollListener.n_OnScrollStateChanged_Landroid_support_v7_widget_RecyclerView_I (IntPtr jnienv, IntPtr native__this, IntPtr native_recyclerView, Int32 newState) [0x00011] in :0
07-19 13:45:17.860 I/dalvikvm( 6526): at (wrapper dynamic-method) System.Object:fd7a9868-7ac5-48b1-8b65-4386ca0a009b (intptr,intptr,intptr,int)
07-19 13:45:17.860 I/dalvikvm( 6526): at md532e00c7e41706cfac1bd1d309ed4a548.CarouselViewRenderer_OnScrollListener.n_onScrollStateChanged(Native Method)
07-19 13:45:17.860 I/dalvikvm( 6526): at md532e00c7e41706cfac1bd1d309ed4a548.CarouselViewRenderer_OnScrollListener.onScrollStateChanged(CarouselViewRenderer_OnScrollListener.java:29)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.support.v7.widget.RecyclerView.dispatchOnScrollStateChanged(RecyclerView.java:3990)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.support.v7.widget.RecyclerView.setScrollState(RecyclerView.java:1219)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.support.v7.widget.RecyclerView.onTouchEvent(RecyclerView.java:2508)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.View.dispatchTouchEvent(View.java:7728)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2212)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1945)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at md5b60ffeb829f638581ab2bb9b1a7f4f3f.PlatformRenderer.n_dispatchTouchEvent(Native Method)
07-19 13:45:17.860 I/dalvikvm( 6526): at md5b60ffeb829f638581ab2bb9b1a7f4f3f.PlatformRenderer.dispatchTouchEvent(PlatformRenderer.java:55)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.860 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.860 I/dalvikvm( 6526): at com.android.internal.policy.impl.PhoneWindow$DecorView.superDispatchTouchEvent(PhoneWindow.java:2165)
07-19 13:45:17.860 I/dalvikvm( 6526): at com.android.internal.policy.impl.PhoneWindow.superDispatchTouchEvent(PhoneWindow.java:1602)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.app.Activity.dispatchTouchEvent(Activity.java:2504)
07-19 13:45:17.870 I/dalvikvm( 6526): at com.android.internal.policy.impl.PhoneWindow$DecorView.dispatchTouchEvent(PhoneWindow.java:2113)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.View.dispatchPointerEvent(View.java:7908)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$ViewPostImeInputStage.processPointerEvent(ViewRootImpl.java:4132)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$ViewPostImeInputStage.onProcess(ViewRootImpl.java:4011)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.deliver(ViewRootImpl.java:3568)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.onDeliverToNext(ViewRootImpl.java:3618)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.forward(ViewRootImpl.java:3587)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$AsyncInputStage.forward(ViewRootImpl.java:3694)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.apply(ViewRootImpl.java:3595)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$AsyncInputStage.apply(ViewRootImpl.java:3751)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.deliver(ViewRootImpl.java:3568)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.onDeliverToNext(ViewRootImpl.java:3618)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.forward(ViewRootImpl.java:3587)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.apply(ViewRootImpl.java:3595)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.deliver(ViewRootImpl.java:3568)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl.deliverInputEvent(ViewRootImpl.java:5780)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl.doProcessInputEvents(ViewRootImpl.java:5760)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl.enqueueInputEvent(ViewRootImpl.java:5731)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.ViewRootImpl$WindowInputEventReceiver.onInputEvent(ViewRootImpl.java:5869)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.view.InputEventReceiver.dispatchInputEvent(InputEventReceiver.java:185)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.os.MessageQueue.nativePollOnce(Native Method)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.os.MessageQueue.next(MessageQueue.java:138)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.os.Looper.loop(Looper.java:123)
07-19 13:45:17.870 I/dalvikvm( 6526): at android.app.ActivityThread.main(ActivityThread.java:5290)
07-19 13:45:17.870 I/dalvikvm( 6526): at java.lang.reflect.Method.invokeNative(Native Method)
07-19 13:45:17.870 I/dalvikvm( 6526): at java.lang.reflect.Method.invoke(Method.java:515)
07-19 13:45:17.870 I/dalvikvm( 6526): at com.android.internal.os.ZygoteInit$MethodAndArgsCaller.run(ZygoteInit.java:859)
07-19 13:45:17.870 I/dalvikvm( 6526): at com.android.internal.os.ZygoteInit.main(ZygoteInit.java:675)
07-19 13:45:17.870 I/dalvikvm( 6526): at dalvik.system.NativeStart.main(Native Method)
07-19 13:45:17.870 I/dalvikvm( 6526): "main" prio=5 tid=1 NATIVE
07-19 13:45:17.870 I/dalvikvm( 6526): | group="main" sCount=0 dsCount=0 obj=0x41930d50 self=0x417b66c0
07-19 13:45:17.870 I/dalvikvm( 6526): | sysTid=6526 nice=-1 sched=0/0 cgrp=apps handle=1074413908
07-19 13:45:17.870 I/dalvikvm( 6526): | state=R schedstat=( 21980915458 1007283972 7182 ) utm=1932 stm=266 core=2
07-19 13:45:17.890 I/dalvikvm( 6526): #00 pc 0000132e /system/lib/libcorkscrew.so (unwind_backtrace_thread+29)
07-19 13:45:17.890 I/dalvikvm( 6526): #1 pc 00061666 /system/lib/libdvm.so (dvmDumpNativeStack(DebugOutputTarget const, int)+33)
07-19 13:45:17.890 I/dalvikvm( 6526): #2 pc 00055650 /system/lib/libdvm.so (dvmDumpThreadEx(DebugOutputTarget const, Thread, bool)+395)
07-19 13:45:17.890 I/dalvikvm( 6526): #3 pc 000556be /system/lib/libdvm.so (dvmDumpThread(Thread, bool)+25)
07-19 13:45:17.890 I/dalvikvm( 6526): #4 pc 00039754 /system/lib/libdvm.so
07-19 13:45:17.890 I/dalvikvm( 6526): #5 pc 0003d182 /system/lib/libdvm.so
07-19 13:45:17.890 I/dalvikvm( 6526): at md532e00c7e41706cfac1bd1d309ed4a548.CarouselViewRenderer_OnScrollListener.n_onScrollStateChanged(Native Method)
07-19 13:45:17.890 I/dalvikvm( 6526): at md532e00c7e41706cfac1bd1d309ed4a548.CarouselViewRenderer_OnScrollListener.onScrollStateChanged(CarouselViewRenderer_OnScrollListener.java:29)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.support.v7.widget.RecyclerView.dispatchOnScrollStateChanged(RecyclerView.java:3990)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.support.v7.widget.RecyclerView.setScrollState(RecyclerView.java:1219)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.support.v7.widget.RecyclerView.onTouchEvent(RecyclerView.java:2508)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.View.dispatchTouchEvent(View.java:7728)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2212)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1945)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
In mgmain JNI_OnLoad
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.890 I/dalvikvm( 6526): at md5b60ffeb829f638581ab2bb9b1a7f4f3f.PlatformRenderer.n_dispatchTouchEvent(Native Method)
07-19 13:45:17.890 I/dalvikvm( 6526): at md5b60ffeb829f638581ab2bb9b1a7f4f3f.PlatformRenderer.dispatchTouchEvent(PlatformRenderer.java:55)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTransformedTouchEvent(ViewGroup.java:2218)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewGroup.dispatchTouchEvent(ViewGroup.java:1959)
07-19 13:45:17.890 I/dalvikvm( 6526): at com.android.internal.policy.impl.PhoneWindow$DecorView.superDispatchTouchEvent(PhoneWindow.java:2165)
07-19 13:45:17.890 I/dalvikvm( 6526): at com.android.internal.policy.impl.PhoneWindow.superDispatchTouchEvent(PhoneWindow.java:1602)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.app.Activity.dispatchTouchEvent(Activity.java:2504)
07-19 13:45:17.890 I/dalvikvm( 6526): at com.android.internal.policy.impl.PhoneWindow$DecorView.dispatchTouchEvent(PhoneWindow.java:2113)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.View.dispatchPointerEvent(View.java:7908)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$ViewPostImeInputStage.processPointerEvent(ViewRootImpl.java:4132)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$ViewPostImeInputStage.onProcess(ViewRootImpl.java:4011)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.deliver(ViewRootImpl.java:3568)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.onDeliverToNext(ViewRootImpl.java:3618)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.forward(ViewRootImpl.java:3587)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$AsyncInputStage.forward(ViewRootImpl.java:3694)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.apply(ViewRootImpl.java:3595)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$AsyncInputStage.apply(ViewRootImpl.java:3751)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.deliver(ViewRootImpl.java:3568)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.onDeliverToNext(ViewRootImpl.java:3618)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.forward(ViewRootImpl.java:3587)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.apply(ViewRootImpl.java:3595)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$InputStage.deliver(ViewRootImpl.java:3568)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl.deliverInputEvent(ViewRootImpl.java:5780)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl.doProcessInputEvents(ViewRootImpl.java:5760)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl.enqueueInputEvent(ViewRootImpl.java:5731)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.ViewRootImpl$WindowInputEventReceiver.onInputEvent(ViewRootImpl.java:5869)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.view.InputEventReceiver.dispatchInputEvent(InputEventReceiver.java:185)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.os.MessageQueue.nativePollOnce(Native Method)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.os.MessageQueue.next(MessageQueue.java:138)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.os.Looper.loop(Looper.java:123)
07-19 13:45:17.890 I/dalvikvm( 6526): at android.app.ActivityThread.main(ActivityThread.java:5290)
07-19 13:45:17.890 I/dalvikvm( 6526): at java.lang.reflect.Method.invokeNative(Native Method)
07-19 13:45:17.890 I/dalvikvm( 6526): at java.lang.reflect.Method.invoke(Method.java:515)
07-19 13:45:17.890 I/dalvikvm( 6526): at com.android.internal.os.ZygoteInit$MethodAndArgsCaller.run(ZygoteInit.java:859)
07-19 13:45:17.890 I/dalvikvm( 6526): at com.android.internal.os.ZygoteInit.main(ZygoteInit.java:675)
07-19 13:45:17.890 I/dalvikvm( 6526): at dalvik.system.NativeStart.main(Native Method)
07-19 13:45:17.890 I/dalvikvm( 6526):
07-19 13:45:17.890 E/dalvikvm( 6526): VM aborting
Comment 1 FieldstrikeMobile 2016-07-21 13:54:14 UTC
duplicate of https://bugzilla.xamarin.com/show_bug.cgi?id=41463
Comment 2 Parmendra Kumar 2016-09-21 10:50:01 UTC
Duplicate bug of Bug: #41463

Hence marked this bug as Verified Fixed.